﻿#main
{
    font-size:14px;
}

#main .rFloat 
{
    margin-left:10px;
}

#main p 
{
    
    margin-bottom:10px;
}

.about #col2 #introVid {
	width: 250px;
	height: 188px;
	margin: 0 auto;

}

.col1, .col2 {
	float: left;
}

.col1 {
	width: 620px;
}

.col1 h2 {
	font-size: 18px;
	color: #466e98;
	padding: 5px;
	border-bottom: 1px solid #dadada;
	border-top: 1px solid #dadada;
	background-color: #e2e8ef;
	text-align: center;
}

.col2 {
	width: 250px;
	margin: 10px 20px;
	padding: 10px 10px; 
	background-color: #e2e8ef;
	border: 1px solid #dadada;
	   -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
			border-radius: 5px;	
}

.about .col2 img.lFloat {
	margin: 5px;
	margin-right: 10px;
	   -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.75);
			box-shadow: 0 0 5px rgba(0, 0, 0, 0.75);
}

.about .col2 h2 {
	font-size: 24px;
	color: #466e98;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 1);	
	margin-top: 10px;
	margin-bottom:20px;
	font-size: 18px;
	text-align: center;
}

.outerBox, .innerBox {
	border: 1px solid #dadada;
}

.outerBox {
	height: 341px !important;
	width: 450px;
	background-color: #e2e8ef;
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}

.innerBox {
	height: 305px !important;
	width: 412px;
	padding: 10px;
	background-color: #fff;
	margin: 0 auto;
	margin-top: 7px;
}

.innerBox h2 {
	font-size: 18px;
	color: #466e98;
	text-shadow: 0 1px 0px #000;
	text-align: left;
	text-transform: uppercase;
	margin-bottom: 0;
}

.innerBox h3 {
	margin-top: 3px;
	font-size: 16px;
	font-weight: normal;
}

.innerBox p {
	margin-top: -5px !important;
	margin-left: 130px !important;
}

.innerBox img {
	float: left;
	margin-right: 10px;
}

.testimonial {
	margin-bottom: 15px;
	padding-top: 5px;
	border-bottom: 1px solid #466e98;
}

.first {
	padding-top: 0;
}


.about .col1 a
{
    text-decoration:underline;
}